## desktop-cmd-exec 0.1-1

=== debian/changelog ===
desktop-cmd-exec (0.1-1) unstable; urgency=low

  * Removed CONIC references from configure.ac (may be re-added
    in the future for "onConnection" trigger for cmds)

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Sat, 2 Jan 2010 21:20:09 +0100

desktop-cmd-exec (0.1) unstable; urgency=low

  * Initial mockup
  * packaging and structure done

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Sat, 2 Jan 2010 20:20:09 +0100
