## desktop-cmd-exec 0.1-2

=== debian/changelog ===
desktop-cmd-exec (0.1-2) unstable; urgency=low

  * Added multiple commands (selection) support
  * Custom command input dialog..
  * general stuff

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Sat, 3 Jan 2010 19:21:20 +0100
