## desktop-cmd-exec 0.2

=== debian/changelog ===
desktop-cmd-exec (0.2) unstable; urgency=low

  * Remake of the settings dialogs
  * Add/Edit/Delete commands option
  * timeout refresh
  * width
  * solved onDesktop bug

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Mon, 4 Jan 2010 23:30:10 +0100
