## desktop-cmd-exec 0.3

=== debian/changelog ===
desktop-cmd-exec (0.3) unstable; urgency=low

  * Added network relevance for cmd update
  * Pannable area for the settings dialog

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Thu, 7 Jan 2010 5:21:10 +0100
