## desktop-cmd-exec 0.4

=== debian/changelog ===
desktop-cmd-exec (0.4) unstable; urgency=low

  * User defined widget width
  * fixed some of the preloaded commands with cmds from community (topic at talk)

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Thu, 22 Jan 2010 1:00:10 +0100
