## desktop-cmd-exec 0.6

=== debian/changelog ===
desktop-cmd-exec (0.6) unstable; urgency=low

  * Multiple widget instances
  * multiple groups in key file, one for each widget instance
  * versioning for the g_keyfile_.. file (.desktop_cmd_exec)

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Thu, 25 Jan 2010 00:10:10 +0100

desktop-cmd-exec (0.5) unstable; urgency=low

  * Multiple widget instances.. resets everything 

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Thu, 23 Jan 2010 18:40:10 +0100
