## desktop-cmd-exec 0.7

=== debian/changelog ===
desktop-cmd-exec (0.7) unstable; urgency=low

  * Multiple lines (thanks to No!No!No!Yes!)
  * correct line height so that multiple lines params make sense
  * Explanatory labels for sizes
  * new uptime preloaded script (thanks to liedekef)

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Thu, 28 Jan 2010 02:18:10 +0100
