## desktop-cmd-exec 0.8

=== debian/changelog ===
desktop-cmd-exec (0.8) unstable; urgency=low

  * Uptime fixed
  * lots of newer preloaded commands (remove ~/.desktop_cmd_exec to see them)
  * alignment fixed
  * Help label advising the use of many widgets

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Tue, 2 Feb 2010 12:56:10 +0100
