## desktop-cmd-exec 0.9

=== debian/changelog ===
desktop-cmd-exec (0.9) unstable; urgency=low

  * Checkbox for "Display Title"
  * Handling multiple commands with same title correctly
  * Standard width is 0.4 instead of ugly 1.0

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Fri, 12 Feb 2010 16:26:10 +0100
