=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: desktop-cmd-exec
 Priority: extra
 Maintainer: Clovis Peruchi Scotti <scotti@ieee.org>
-Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev
+Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libconic0-dev
 Standards-Version: 3.7.2
 Section: user/desktop
