## desktop-cmd-exec 1.0

=== debian/changelog ===
desktop-cmd-exec (1.0) unstable; urgency=low

  * Fixed bug that executed cmd even when it was "network unrelated".
  * Better explanation (and handling) of network related events

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Wed, 24 Feb 2010 12:10:10 +0100
