## desktop-cmd-exec 1.01

=== debian/changelog ===
desktop-cmd-exec (1.01) unstable; urgency=low

  * Fixed bug on saving settings at line 1026 (misfit "else")
  * Known bug: effective 'click area' is on top of the labels

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Wed, 24 Feb 2010 01:13:10 +0100
