## desktop-cmd-exec 1.10

=== debian/changelog ===
desktop-cmd-exec (1.10) unstable; urgency=low

  * Disabled auto-capitalization, thanks to qwerty12
  * delay picker now has "Disabled" as sugested by thp
  * disabled cmd execution on boot
  * disabled editing on cmd title for enhanced secutiry/robust
  * added timeout in wget standard commands

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Wed, 26 Mar 2010 18:13:10 -0300
